summaryrefslogtreecommitdiff
path: root/debian/apt.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/apt.postinst')
-rw-r--r--debian/apt.postinst4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/apt.postinst b/debian/apt.postinst
index fab026504..a538abde9 100644
--- a/debian/apt.postinst
+++ b/debian/apt.postinst
@@ -27,8 +27,8 @@ case "$1" in
fi
# add unprivileged user for the apt methods
- adduser --force-badname --system --no-create-home \
- --quiet _apt || true
+ adduser --force-badname --system -home /var/empty \
+ --no-create-home --quiet _apt || true
chown -R _apt:root \
/var/lib/apt/lists \
/var/cache/apt/archives